### Method

# AppStream Component get_languages

since: 0.7.0

#### Declaration [src]

    GList*
    as_component_get_languages (
      AsComponent* cpt
    )

#### Description [src]

Get a list of all languages.

Available since: 0.7.0

#### Return value

Type: A list of `utf8`

List of locales.

The caller of the method takes ownership of the returned data container, but not the data inside it.
Each element is a NUL terminated UTF-8 string.